STAR 0
NOFL binary1 binary2 blhole
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE haveitem
STR0 sy_compsop
END CONDITION

CONDITION 2
TYPE knowrace
STR0 brakiri
END CONDITION

CONDITION 3
TYPE notfriendly
STR0 brakiri
END CONDITION

PAGE 0
REQ0 0
REQ1 1
REQ2 2
REQ3 3
ACTN endquest
GFXP misc/events.jpg 9
TITL Systems Virus
TEXT You're not sure if it's a delayed attack from one of your battles, or incompatibility between your systems, but your targeting computer has developed a virus and now possesses a mind of its own!
REMV sy_compsop
ITEM sy_compsop2
MUSC music/garthan.ogg
SCOR 250 exploring
END PAGE

